* (in titlepage.specialrules mode)
Prev | Part 4. Titlepage Template Stylesheet Reference | Next

## * (in titlepage.specialrules mode)

* (in titlepage.specialrules mode) — Create templates for special rules

## Synopsis

    <xsl:template match="*" mode="titlepage.specialrules"/>

##

This template is called to process all of the descendants of the `t:titlepage-content` element that require special processing. At present, that's just `t:or` elements.

Prev | Up | Next
* (in document.order mode) | Home | * (in titlepage.subrules mode)